WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Site ist still insecure

[Resolved] Site ist still insecure

Viewing 1 replies (of 1 total)
  • Plugin Author webaware

    @webaware

    G’day Chris,

    The plugin Social Media Tabs is embedding Facebook and Youtube widgets over http. Either ask the author of that plugin to fix their embedded widgets, or find another social media plugin that supports SSL. Unfortunately, it’s not something I can do anything about, due to the way they embed those widgets.

    cheers,
    Ross

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Site ist still insecure’ is closed to new replies.